import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-opr-project',
  templateUrl: './opr-project.component.html',
  styleUrls: ['./opr-project.component.css']
})
export class OprProjectComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
